.loading {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

// Pulsing as a heart
.loading-icon {
	max-height: 9rem;
  animation: pulse 2s ease-in-out infinite;
}

@keyframes pulse {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.33); /* Pulse to 1.33x the original size */
  }
}
